BBG Bugs - Support #2963

[ESS-TRAVEL] ess travel pada saat settlement , untuk approval nya dari ds1 ke approval direksi,
tetapi PIC nya sama.

08/08/2024 11:10 AM - Muhammad Bintar

Status: Assigned Start date: 08/08/2024
Priority: High Due date: 09/19/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk pengecekan pada ess travel di mana contoh employee 00000155 pada saat di approve
oleh atasan nya dengan employeeid 00000066, lalu di approve lagi di direksi. tetapi yang tertampil pic nya 66 lagi. seharusnya di
employee 000000253.
bbg prod base server jakarta

setelah saya cek untuk taskid apv_dir_set itu mengarah ke custparam DirectSpvTRVAz

untuk organisasi level nya sudah di maintain , tetapi tetap tidak ke employee 000000253

update:

setelah di banding kan dengan database bbg prod, query custparam directspvtrvaz itu sudah sesuai dan betul mengarah ke

00000253

History

#1 - 08/08/2024 11:11 AM - Muhammad Bintar

- Description updated

#2 - 08/08/2024 11:30 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

azid,
cek jg apa wf di bikin sebelum aau sesudah org levelnya dilengkapi?

#3 - 09/17/2024 09:15 AM - Kezia Pawitra Yulianti
- Due date changed from 08/15/2024 to 09/19/2024
- Priority changed from Normal to High
